<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'de_du', version '3.10'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Du kannst diesen Test in der Vorschau ansehen. Wäre dies ein realer Versuch, würde dies abgeblockt, weil:';
$string['activityoverview'] = 'Du hast fällige Tests.';
$string['addingquestions'] = '<p>Diese Spalte der Seite dient der Verwaltung der Testfragen. Fragen werden zwecks besseren Überblicks in Kategorien gespeichert und können von jedem Test Ihres Kurses oder sogar von anderen Kursen (wenn die Option "Veröffentlichen" ausgewählt ist) benutzt werden. </p><p>Nachdem du eine Kategorie eingerichtet hast, kannst du Fragen erzeugen oder bearbeiten. Du kannst jede einzelne dieser Fragen auswählen und deinem Test in der anderen Spalte hinzufügen.</p>';
$string['alreadysubmitted'] = 'Es sieht so aus, als hättest du diesen Versuch schon eingetragen.';
$string['areyousureremoveselected'] = 'Möchtest du wirklich alle ausgewählten Fragen entfernen?';
$string['attempterror'] = 'Du darfst diesen Test aktuell nicht versuchen: {$a}';
$string['attemptsexist'] = 'Du kannst jetzt keine Fragen mehr hinzufügen oder entfernen.';
$string['autosaveperiod_desc'] = 'Teilnehmerantworten können während der Testversuche regelmäßig automatisch gesichert werden. Bei jeder Eingabe einer Änderung erfolgt eine Sicherung und nach dem hier eingegebenen Zeitwert. Dies erhöht die Serverlast, verhindert aber den Verlust von Antworten. Prüfe die entstehende Serverlast und passe dann den Wert auf einer akzeptables Mass an. Der Eintrag \'0\' deaktiviert die automatische Sicherung.';
$string['cannoteditafterattempts'] = 'Du kannst keine Frage(n) hinzufügen oder entfernen, da bereits Testversuche registriert sind. ({$a})';
$string['cannotreviewopen'] = 'Du kannst diesen Versuch nicht prüfen, weil er noch geöffnet ist.';
$string['canredoquestionsyes'] = 'Ja, erlaube die Möglichkeit, um eine weitere Frage zu beantworten.';
$string['categorynoedit'] = 'Du hast keinen Bearbeitungszugriff auf Kategorie \'{$a}\'.';
$string['closebeforeopen'] = 'Der Test konnte nicht aktualisiert werden. Du hast einen Endzeitpunkt vor dem Startzeitpunkt angegeben.';
$string['configdelay1'] = 'Wähle eine Zeitverzögerung, wenn du möchtest, dass Teilnehmer/innen vor einem weiteren Versuch eine Pause einhalten sollen.';
$string['configdelay1st2nd'] = 'Wenn du eine Zeitverzögerung aktivierst, können Teilnehmer/innen einen zweiten Testversuch erst nach der eingegeben Zeit durchführen.';
$string['configdelay2'] = 'Wähle eine Zeitverzögerung, wenn du möchtest, dass Teilnehmer/innen vor einem dritten oder weiteren Versuch ein Pause einhalten sollen.';
$string['configdelaylater'] = 'Wenn du eine Zeitverzögerung aktivierst, können Teilnehmer/innen einen weiteren Testversuch erst nach der eingegeben Zeit durchführen.';
$string['configintro'] = 'Die hier definierten Werte sind die Standardwerte, die auf der Einstellungsseite angezeigt werden, wenn einen neuer Test angelegt wird. Du kannst auch festlegen, welche Testeinstellungen als erweitert betrachtet werden.';
$string['confignewpageevery'] = 'Wenn du Fragen zur Testseite hinzufügst, werden in Abhängigkeit der hier gewählten Einstellung an der entsprechenden Stelle automatisch Seitenumbrüche eingefügt.';
$string['confirmclose'] = 'Nach dem Absenden kannst du deine Antworten für diesen Versuch nicht mehr ändern.';
$string['confirmremovequestion'] = 'Möchtest du diese Frage \'{$a}\' wirklich entfernen?';
$string['confirmremovesectionheading'] = 'Möchtest du wirklich die Abschnittsüberschrift \'{$a}\' löschen?';
$string['confirmserverdelete'] = 'Möchtest du wirklich den Server <b>{$a}</b> aus der Liste löschen?';
$string['connectionerror'] = 'Netzwerkverbindung verloren. Das automatische Speichern ist fehlgeschlagen.

Notiere dir alle in den letzten Minuten eingegebenen Antworten und versuche, die Verbindung wieder herzustellen.

Sobald die Verbindung wiederhergestellt wurde, solltest du die Antworten erneut speichern. Diese Nachricht verschwindet dann.';
$string['connectionok'] = 'Die Netzwerkverbindung wurde wieder hergestellt. Arbeite nun vorsichtig weiter.';
$string['countdownfinished'] = 'Der Test wird gleich beendet und du solltest jetzt deine Antworten abschicken.';
$string['createfirst'] = 'Du musst zuerst einige Kurzantwort-Fragen anlegen.';
$string['dataitemneed'] = 'Du musst einen Datensatz hinzufügen, um eine gültige Frage zu erzeugen.';
$string['delay1st2nd_help'] = 'Wenn du hier eine Pause einrichtest, lässt sich ein zweiter Testversuch erst nach Ablauf dieser Pause durchführen.';
$string['delaylater_help'] = 'Wenn du hier eine Pause einrichtest, lassen sich der dritte und weitere Testversuche erst nach Ablauf dieser Pause starten.';
$string['deleteattemptcheck'] = 'Möchtest du wirklich diese Versuche löschen?';
$string['duplicateresponse'] = 'Deine Antwort wurde ignoriert, weil du bereits vorher eine gleichwertige Antwort gegeben hast.';
$string['emailconfirmbody'] = 'Hallo {$a->username},

vielen Dank für die Abgabe deiner Antworten zu \'{$a->quizname}\' im Kurs \'{$a->coursename}\' am {$a->submissiontime}.

Diese E-Mail bestätigt, dass deine Abgabe sicher angekommen ist.

Du kannst auf den Test zugreifen unter {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Danke für die Übermittlung deiner Antworten zu \'{$a->quizname}\'';
$string['emailnotifybody'] = 'Hallo {$a->username},

{$a->studentname} hat den Test \'{$a->quizname}\' ({$a->quizurl}) im Kurs \'{$a->coursename}\' beendet.

Du kannst diesen Versuch unter {$a->quizreviewurl} ansehen.';
$string['emailoverduebody'] = 'Hallo {$a->studentname},

du hast den Test {$a->quizname} im Kurs {$a->coursename} begonnen. Der Testversuch wurde von dir jedoch bisher nicht abgeschlossen. Dies solltest du bis zu diesem Termin nachholen: [{$a->attemptduedate}.

Um den Testversuch jetzt abzuschließen, gehe auf {$a->attemptsumaryurl} und klicke die Taste \'Abgeben\'. Du musst dies vor dem {$a->attemptgracend} tun. Andernfalls wird der Versuch nicht gewertet.';
$string['emailoverduesmall'] = 'Du hast den Testversuch in {$a->quizname} nicht abgeschlossen. Gehe vor dem {$a->attemptgraceend} zu {$a->attemptsummaryurl}, wenn du den Versuch noch abschließen möchtest.';
$string['erroraccessingreport'] = 'Du kannst nicht auf den Bericht zugreifen.';
$string['feedbackerrorboundaryformat'] = 'Die Bewertungsgrenzen für das Feedback müssen entweder in Prozent oder als Zahl angegeben werden. Der von dir eingegebene Grenzwert {$a} wurde nicht erkannt. Bei Prozentwerten darf kein Leerzeichen zwischen der Zahl und dem Prozentwert stehen.';
$string['feedbackerrorboundaryoutofrange'] = 'Die Bewertungsgrenzen für das Feedback müssen zwischen 0% und 100% liegen. Der von dir eingegebene Grenzwert {$a} liegt außerhalb. Bei Prozentwerten darf kein Leerzeichen zwischen der Zahl und dem Prozentwert stehen.';
$string['feedbackerrorjunkinboundary'] = 'Du musst die Bewertungsgrenzen in den Feedback-Feldern ausfüllen, ohne Lücken zu lassen.';
$string['feedbackerrorjunkinfeedback'] = 'Du musst die Feedback-Felder ausfüllen, ohne Lücken zu lassen.';
$string['feedbackerrororder'] = 'Bewertungsgrenzen für das Feedback müssen mit dem größten Wert beginnen und bis zum kleinsten Wert fortgeführt werden. Der von dir eingegebene Grenzwert {$a} liegt nicht in der Reihe.';
$string['filloutnumericalanswer'] = 'Du musst mindestens eine mögliche Antwort und einen Toleranzwert angeben. Die erste passende Antwort wird verwendet, um die Bewertung und das Feedback zu bestimmen. Falls du dich entscheidest, am Ende ein Feedback ohne vorherige Antwort zu geben, so wird dies allen denjenigen gezeigt, deren Antworten auf keine der Vorgaben passen.';
$string['filloutoneanswer'] = 'Du musst mindestens ein Antwortfeld ausfüllen. Leere Felder werden ignoriert. \'*\' kann als Platzhalter für beliebige Buchstaben benutzt werden. Die erste passende Antwort wird verwendet, um die Bewertung und das Feedback zu bestimmen.';
$string['filloutthreequestions'] = 'Du musst mindestens drei Fragen auswählen. Leere Fragen werden nicht verwendet.';
$string['fillouttwochoices'] = 'Du musst mindestens zwei Antwortfelder ausfüllen. Leere Felder werden ignoriert.';
$string['fractionsaddwrong'] = 'Die positiven Bewertungen, die du gewählt hast, ergeben keine 100%.
<br />Statt dessen ergeben sie {$a}%.
<br />Möchtest du zurückgehen und diese Frage korrigieren?';
$string['fractionsnomax'] = 'Eine dieser Antworten sollte 100% sein, damit
<br />es möglich ist, die volle Punktzahl für diese Frage zu bekommen.
<br />Möchtest du zurückgehen und diese Frage korrigieren?';
$string['gradetopassmustbeset'] = 'Die Bestehensgrenze kann nicht Null sein, da dieser Test als Aktivitätsabschluss eine Bestehensgrenze verlangt. Setze bitte einen Wert ungleich Null.';
$string['gradetopassnotset'] = 'Dieser Test hat noch keine Bestehensgrenze. Du kannst diese im Abschnitt \'Bewertung\' bei den Testeinstellungen festlegen.';
$string['gradingdetailszeropenalty'] = 'Du erhältst für diese Arbeit keine Abzüge.';
$string['groupsnone'] = 'Es gibt in diesem Kurs keine Gruppen, die du nutzen kannst.';
$string['importmax10error'] = 'In der Frage ist ein Fehler aufgetreten. Du darfst höchstens zehn Antworten formulieren.';
$string['lastanswer'] = 'Deine letzte Antwort war';
$string['modulename_help'] = 'Führe im Kurs deine eigenen Tests durch. Lege den Ablauf des Tests für Teilnehmer/innen fest und erstelle deine Testfragen.

Wähle aus verschiedenen Testfragetypen, darunter Multiple-Choice-Fragen, Zuordnungsfragen, Kurzantworten und numerische Fragen aus und gib richtige und falsche Antworten für die automatische Bewertung ein. Ein Feedback zu den Fragen und Antwortoptionen gibt den Teilnehmer/innen Hilfe bei der eigenen Auswertung des abgeschlossenen Tests.

Hinweis: Tests werden unterschiedlich eingesetzt und haben sehr umfangreiche Einstelloptionen.

Jeder Versuch wird automatisch bewertet, mit Ausnahme von Freitextfragen, und die Endnote wird in den Bewertungen festgehalten.

Eine Test-Aktivität kann verwendet werden

* Als Prüfung im Kurs
* Als Mini-Test für Leseaufträge oder am Ende eines Themas
* Als Prüfungsübung mit Fragen aus vergangenen Prüfungen
* Um unmittelbares Feedback zur Leistung zu geben
* Als Selbsttest zur Selbsteinschätzung';
$string['multipleanswers'] = 'Wähle eine oder mehrere richtige Antworten.';
$string['navnojswarning'] = 'Achtung: Mit diesen Links werden deine Antworten nicht gesichert. Benutze die Taste \'Weiter\' am Ende der Seite.';
$string['newpage_help'] = 'Bei längeren Tests ist es sinnvoll, die Fragen auf mehrere Seiten zu verteilen. Wenn du bei der Testzusammenstellung Fragen hinzufügst, werden an der entsprechenden Stelle automatisch Seitenumbrüche eingefügt. Du kannst die Seitenumbrüche später manuell anpassen.';
$string['nocategory'] = 'Du hast keine oder eine falsche Kategorie ausgewählt.';
$string['noconnection'] = 'Es gibt derzeit keine Verbindung zu einem Webservice, der diese Frage beantworten kann. Nimm Kontakt mit dem Administrator auf.';
$string['nooverridedata'] = 'Du musst mindestens eine Testeinstellung ändern.';
$string['noreview'] = 'Du darfst diesen Test nicht überprüfen.';
$string['noreviewattempt'] = 'Du darfst diesen Versuch nicht  erneut prüfen.';
$string['noreviewuntil'] = 'Du darfst diesen Test bis {$a} nicht überprüfen.';
$string['notenoughsubquestions'] = 'Es wurden noch nicht genügend Unterfragen definiert! <br />Möchtest du zurückgehen und diese Frage korrigieren?';
$string['notimedependentitems'] = 'Zeitabhängige Einzelaufgaben werden zur Zeit vom Testmodul nicht unterstützt. Du kannst jedoch ein Zeitlimit für den gesamten Test festlegen. Möchtest du eine andere Frage auswählen (oder die derzeitige Frage trotzdem nutzen)?';
$string['openafterclose'] = 'Der Test konnte nicht aktualisiert werden. Du hast ein Startdatum nach dem Enddatum angegeben.';
$string['orderandpaging_help'] = 'Die Zahlen 10, 20, 30, ... neben jeder Frage zeigt deren Reihenfolge an. Die Zahlenfolge in 10er-Schritten lässt Platz, um weitere Fragen zwischendrin einfügen zu können. Um die Reihenfolge der Fragen zu ändern, änderst du die Zahlen und klickst du auf die Taste \'Neu sortieren\'.

Um Seitenumbrüche nach bestimmten Fragen einzufügen, markierst du das Kontrollfeld \'Neue Seite nach markierter Frage hinzufügen\'.

Um Fragen über eine Reihe von Seiten anzuordnen, klickst du auf die Taste \'Seitenumbrüche durchführen\' und wählst du die gewünschte Anzahl von Fragen pro Seite.';
$string['overduemustbesubmittedby'] = 'Der Versuch ist überfällig und sollte bereits abgegeben worden sein. Wenn du möchtest, dass dein Testversuch bewertet wird, musst du ihn abgeben bis {$a}. Falls du dies nicht tust, wird keine Bewertung für diesen Versuch gezählt.';
$string['pleaseclose'] = 'Deine Anfrage wurde bearbeitet. Du kannst das Fenster jetzt schließen.';
$string['popupblockerwarning'] = 'Dieser Bereich des Tests läuft im sicheren Modus ab, d.h. du musst den Test in einem sicheren Fenster bearbeiten. Bitte schalte den Popup-Blocker deines Browsers aus.';
$string['publishedit'] = 'Um Fragen in dieser Kategorie zu bearbeiten, musst du über die erforderlichen Rechte verfügen.';
$string['questiondeleted'] = 'Diese Frage wurde gelöscht. Frage bitte deine/n Trainer/in.';
$string['questionsperpageselected'] = 'Die Einstellung \'Fragen pro Seite\' wurde festgelegt, so dass die Steuerung der Seitenumbrüche im Moment deaktiviert ist. Sie können dies aber ändern: {$a}.';
$string['randomquestiontags_help'] = 'Du kannst die Auswahlkriterien weiter einschränken, indem du hier Tags angibst.

Die \'zufälligen\' Fragen werden aus den Fragen mit all diesen Tags ausgewählt.';
$string['readytosend'] = 'Möchtest du wirklich deinen Test jetzt zur Bewertung abschicken?';
$string['redoquestion'] = 'Versuche eine weitere Frage wie diese hier';
$string['regradenotallowed'] = 'Du hast nicht das Recht, diesen Tests neu zu bewerten.';
$string['renderingserverconnectfailed'] = 'Der Server {$a} konnte die RQP-Anfrage nicht verarbeiten. Prüfe, ob die eingegebene URL korrekt ist.';
$string['requirepassword_help'] = 'Wenn du ein Kennwort festlegst, müssen die Teilnehmer/innen zuerst das Kennwort eingeben, bevor sie den Test starten können.';
$string['requiresubnet_help'] = 'Du kannst den Testzugriff auf bestimmte Rechner oder IP-Adressen beschränken, wenn z.B. nur Teilnehmer/innen den Test in einem bestimmten Raum durchführen dürfen. Die zugelassenen IP-Adressen gibst du in einer kommagetrennten Liste teilweise oder vollständig an (z.B. <b>192.168. , 231.54.211.0/20, 231.3.56.211</b>).';
$string['reviewoptionsheading_help'] = 'Mit diesen Optionen legst du fest, welche Infos angezeigt werden, wenn Teilnehmer/innen einen Versuch überprüfen oder sich den Ergebnisbericht anschauen.

**Während des Versuchs** – Einstellungen sind nur mit gewissen Frageverhalten wie \'Mehrfachbeantwortung\' relevant, und steuern zum Beispiel das Feedback im direkten Zusammenhang mit der aktuell bearbeiteten Frage.

**Direkt nach dem Versuch** steuert, was während zwei Minuten, nachdem Test abgeschickt und beendet wurde, angezeigt wird.

**Später, während der Test noch geöffnet ist** steuert was danach, und vor dem Zeitpunkt der Testschließung angezeigt wird.

**Wenn der Test abgeschlossen ist** – Einstellungen treten nach dem Zeitpunkt der Testschließung in Kraft. Wenn kein Termin für die Testschließung definiert ist, kommt diese Einstellung nie zur Anwendung.';
$string['selectquestiontype'] = '-- Wähle einen Fragentyp --';
$string['singleanswer'] = 'Wähle eine der Antworten.';
$string['subneterror'] = 'Der Zugang zum Test wurde beschränkt. Aktuell ist der von dir benutzte Computer nicht freigegeben, um damit den Test durchführen können.';
$string['subnetnotice'] = 'Der Zugang zum Test wurde beschränkt. Aktuell ist der von dir benutzte Computer nicht freigegeben, um damit den Test durchführen können. Als Trainer/in darfst du aber von überall aus zugreifen.';
$string['temporaryblocked'] = 'Du kannst für einige Zeit keinen neuen Versuch durchführen. </br>Mache einen weiteren Versuch ab:';
$string['upgradesure'] = '<div>Das Testmodul nimmt eine Reihe von weitreichenden Veränderungen an den Datenbanktabellen vor. Diese Funktion wurde noch nicht sehr umfassend getestet. Du solltest daher unbedingt eine Sicherung deiner Datenbank vornehmen, bevor du fortfährst.</div>';
$string['warningmissingtype'] = '<b>Diese Frage ist von einem Typ, der bisher noch nicht in deinem Moodle installiert wurde.<br />Bitte frage deinen Administrator.';
$string['wronguse'] = 'Du kannst diese Seite nicht auf diese Art verwenden.';
$string['youneedtoenrol'] = 'Du kannst den Test nur durchführen, wenn du in diesem Kurs als Teilnehmer/in eingeschrieben bist.';
$string['yourfinalgradeis'] = 'Deine Gesamtbewertung für diesen Test: {$a}';
